/* #region MyAccount */
.woocommerce-MyAccount-navigation .nav-tabs {
  justify-content: space-between;
}

.woocommerce-MyAccount-navigation .nav-tabs .nav-link {
  margin-right: 1em;
}

.woocommerce-MyAccount-content {
  margin-top: 4rem;
  color: #4c4c4c;
}

@media (min-width: 768px) {
  form.lost_reset_password .form-row {
    max-width: 50%;
  }
}

.entry-content h2::after {
  display: none !important;
}

/* #endregion MyAccount */
/* #region Common*/
.entry-content {
  margin-top: 5rem;
}

.btn,
.button {
  padding: 6px 30px;
  letter-spacing: 4px;
  font-size: 1.1rem;
  text-transform: uppercase;
}

.btn-classic {
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
}

.btn-sm {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

legend {
  font-size: 18px;
  font-weight: 600;
  color: #4c4c4c;
  margin-bottom: 1.5rem;
}

h3 {
  font-size: 18px;
  font-weight: 600;
}

.woocommerce-form-row label {
  color: #4c4c4c;
}

.woocommerce-form-row .description {
  color: #979797;
  font-size: .9em;
}

.buttons {
  margin-top: 3rem;
}

.green {
  color: #4a9334;
}

@media (min-width: 768px) {
  .separate-columns > *:not(:first-child) {
    padding-left: 3%;
  }
  .separate-columns > *:not(:last-child) {
    padding-right: 3%;
  }
}

.dot-table {
  margin-top: 2rem;
}

.dot-table h3 {
  font-size: 1.2rem;
  font-weight: 600;
  color: #277bc9;
  margin-bottom: 1rem;
}

.dot-table > .row:not(:last-child) > div:after {
  display: block;
  height: .5rem;
  width: 100%;
  content: '';
  background: url(../images/background-dotted.png) bottom repeat-x;
}

.dot-table > .row > div {
  font-size: 1.05rem;
  padding-top: .5rem;
}

.dot-table > .row > div.value {
  font-weight: bold;
}

/* #endregion Common*/
/* #region Orders*/
.woocommerce-order-details {
  border-top: 2px solid #277bc9;
  border-bottom: 2px solid #277bc9;
  overflow: hidden;
  margin-bottom: 4rem;
}

.order-header {
  position: relative;
  background: #eaf5ff;
  padding: .6em 0;
}

.order-header::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  background: #eaf5ff url(../images/background-dotted-2px.png) left bottom repeat-x;
  height: 2px;
  width: 100%;
}

.order-info {
  font-size: 1.2rem;
  font-weight: 600;
  color: #4c4c4c;
  padding-top: .7rem;
  padding-bottom: 2rem;
  background: #fff;
}

.products-header {
  position: relative;
  padding: .9em 0;
  white-space: nowrap;
  background: #f8f9fa;
}

.products-header::after, .products-header::before {
  content: '';
  display: block;
  position: absolute;
  background: #eaf5ff url(../images/background-dotted-2px.png) left bottom repeat-x;
  height: 2px;
  width: 100%;
}

.products-header::before {
  top: 0;
}

.products-header::after {
  bottom: 0;
}

.product-info {
  font-size: 1.2rem;
  padding: 1em 0;
}

.product-info:not(:first-child) {
  background: url(../images/background-dotted.png) left top repeat-x;
}

.product-info .price,
.product-info .status {
  font-weight: 600;
}

.customer-note {
  padding: .8em 0;
  color: #979797;
}

.order-again {
  display: none;
}

.status-message {
  font-size: 16px;
}

.status-message mark {
  font-weight: 600;
  background: unset;
  color: #4c4c4c;
}

.status-message mark.order-number {
  color: #277bc9;
}

.status-message mark.order-status {
  color: #4a9334;
}

.woocommerce-order .woocommerce-notice {
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
  color: #277bc9;
}

.woocommerce-order .woocommerce-thankyou-order-details.order_details {
  display: none;
}

/* #endregion Orders*/
/* #region Item History*/
.item-history input[name="limit"] {
  max-width: 50px;
}

.item-history select[name="date"] {
  width: 250px;
}

.item-history .products {
  overflow: hidden;
}

.item-history .product {
  padding-top: 1.7rem;
  margin-top: 1.7rem;
}

.item-history .product:not(:first-child) {
  border-top: #277bc9 1px solid;
}

.item-history .product > div {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.item-history .product .price {
  text-align: right;
  color: #277bc9;
  font-size: 1.2rem;
  font-weight: bold;
}

.item-history .product .availability {
  text-align: right;
  font-weight: bold;
}

.item-history .product .availability.green {
  color: #4a9334;
}

.item-history .product .availability.green::before {
  display: inline-block;
  content: '';
  width: 13px;
  height: 13px;
  background: url(../images/icons/check-circle.png) bottom right no-repeat;
  margin-bottom: -2px;
}

.item-history .product .product-title a {
  font-size: 1.5rem;
}

.item-history .add-to-cart {
  display: flex;
  justify-content: flex-end;
}

.item-history .add-to-cart .add_to_cart_button {
  text-indent: -9999px;
  overflow: hidden;
  padding-right: 2px;
  margin-left: 10px;
  height: 37px;
}

.item-history .add-to-cart .added_to_cart {
  margin-left: 10px;
  display: none;
}

/* #endregion Item History*/
/* #region Payment Methods*/
.cct-payments-method table.account-payment-methods-table {
  font-size: 17px;
}

.cct-payments-method table.account-payment-methods-table {
  width: 100%;
  position: relative;
  font-weight: 600;
  border-top: #277bc9 2px solid;
  border-bottom: #277bc9 2px solid;
}

.cct-payments-method table.account-payment-methods-table thead {
  position: relative;
  background: #f8f9fa;
}

.cct-payments-method table.account-payment-methods-table thead tr {
  position: relative;
  border-top: #277bc9 2px solid;
  background: #f8f9fa url(../images/background-dotted-2px.png) left bottom repeat-x;
}

.cct-payments-method table.account-payment-methods-table thead tr th {
  padding: .7rem 0;
  font-size: .8em;
  font-weight: normal;
}

.cct-payments-method table.account-payment-methods-table tbody tr:not(:last-child) {
  background: url(../images/background-dotted.png) left bottom repeat-x;
  border-width: 1px;
}

.cct-payments-method table.account-payment-methods-table td {
  padding: .8em 0;
  position: relative;
}

.cct-payments-method table.account-payment-methods-table .payment-method .payment-method-default mark {
  background: #4a9334;
  padding: 0.375rem 15px;
  font-size: 0.75rem;
  line-height: 1.5;
  border-radius: 0.2rem;
  letter-spacing: 2px;
}

.cct-payments-method table.account-payment-methods-table .payment-method .payment-method-actions a {
  text-transform: uppercase;
  border: #277bc9 1px solid;
  padding: 0.375rem 15px;
  font-size: 0.75rem;
  line-height: 1.5;
  border-radius: 0.2rem;
  letter-spacing: 2px;
  margin-right: 10px;
}

.cct-payments-method table.account-payment-methods-table .payment-method .payment-method-actions a:hover {
  color: #fff;
  background: #277bc9;
  text-decoration: none;
}

.cct-payments-method table.account-payment-methods-table .payment-method .payment-method-actions a:focus, .cct-payments-method table.account-payment-methods-table .payment-method .payment-method-actions a.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(39, 123, 201, 0.25);
}

.cct-payments-method table.account-payment-methods-table .payment-method input[type="text"] {
  margin-right: 20px;
  background: #eeeeee;
  border: none;
  padding: .3em 0;
  width: 95%;
  font-weight: 600;
}

.cct-payments-method table.account-payment-methods-table .payment-method .payment-method-actions {
  width: 35%;
  text-align: left !important;
}

.cct-payments-method table.account-payment-methods-table .payment-method .payment-method-actions .edit-payment-method,
.cct-payments-method table.account-payment-methods-table .payment-method .payment-method-actions .save-payment-method {
  border-color: #4a9334;
  color: #4a9334;
}

.cct-payments-method table.account-payment-methods-table .payment-method .payment-method-actions .edit-payment-method:hover,
.cct-payments-method table.account-payment-methods-table .payment-method .payment-method-actions .save-payment-method:hover {
  color: #fff;
  background: #4a9334;
}

.woocommerce-PaymentMethods {
  padding: 0;
}

@media (min-width: 768px) {
  .woocommerce-PaymentMethods {
    width: 50%;
  }
}

.woocommerce-PaymentMethods input#payment_method_intuit_qbms_credit_card {
  display: none;
}

.woocommerce-PaymentMethods > li {
  list-style: none;
}

.woocommerce-PaymentMethods > li > label {
  font-size: 1.15rem;
  line-height: 1.5rem;
  font-weight: 600;
  color: #277bc9;
  padding: .7rem 0;
  border-bottom: 2px solid #277bc9;
  width: 100%;
}

.woocommerce-PaymentMethods .sv-wc-payment-gateway-icon {
  margin-left: 5px;
  margin-top: -12px;
}

.woocommerce-PaymentMethods .sv-wc-payment-gateway-icon:first-child {
  margin-left: 2rem;
}

.woocommerce-PaymentMethods .wc-intuit-qbms-credit-card-new-payment-method-form {
  display: flex;
  flex-wrap: wrap;
}

.woocommerce-PaymentMethods .wc-intuit-qbms-credit-card-new-payment-method-form .form-row-wide {
  width: 100%;
}

.woocommerce-PaymentMethods .wc-intuit-qbms-credit-card-new-payment-method-form .form-row-first {
  width: 49%;
  margin-right: 1%;
}

.woocommerce-PaymentMethods .wc-intuit-qbms-credit-card-new-payment-method-form .form-row-last {
  width: 49%;
  margin-left: 1%;
}

.woocommerce-PaymentMethods .wc-intuit-qbms-credit-card-new-payment-method-form {
  background: #eaf5ff;
  padding: 1.8rem 1.5rem;
  border-radius: .5rem;
  box-shadow: #979797 1px 1px 15px;
  margin: 4rem 0;
}

.woocommerce-OrderUpdates {
  padding: 0;
  margin-bottom: 30px;
}

.woocommerce-OrderUpdates li {
  list-style: none;
  margin-top: 10px;
}

.woocommerce-OrderUpdates .woocommerce-OrderUpdate-inner {
  background: #f8f9fa;
  padding: 20px 25px 5px 25px;
}

.woocommerce-OrderUpdates .meta {
  font-style: italic;
  margin-bottom: 8px;
}

.woocommerce-OrderUpdates .description {
  font-size: 16px;
}

/* #endregion Payment Methods*/
/* #region Individ*/
.mc4wp-checkbox-wp-registration-form label {
  margin-bottom: 0;
}

/* #endregion Individ*/
